0

I have an older PC with 2 core AMD 64 bit processors. Your specs seem to call for an Intel i3 processor as the minimum.

Let me know.

3

This is kind of subjective but actually there is no problem at all running elementary OS 0.4 loki on 2 core AMD 64 bit if you have enough RAM (4-8 GB)

| improve this answer | |
  • 1
    I agree. I recently put Elementary on my old single core AMD Athlon and it is amazingly scootin'. John shouldn't have an issue, just use programs that meet your hardware specifications after Elementary is installed. – Eosdude May 6 '17 at 22:26
-1

I made a bootable usb of 64-bit Loki and it only showed a blinking cursor on my 64-but compatible AMD A4-3300 desktop. Same usb worked on my newer i7 laptop. I heard that ubuntu 16.04 had a change in amd drivers (https://askubuntu.com/questions/744050/im-using-ubuntu-16-04-and-theres-no-fglrx) I don't know how to force it to use the new open source drivers as this is a live usb which cannot even boot up.

Note: i tried turning off integrated graphics (it has integrated radeon) but it caused the computer to not display anything, even the bios.

| improve this answer | |
  • Graphics support is decidedly tricky, but I'm not sure this actually shows a lack of support for AMD processors. – Lewis Goddard May 26 '17 at 21:45

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.